div.panel {
    background-color: #fff;
}
header {
    background-color: #135095;
    padding: 22px 0;
}
header h1 {
    font-weight: 500;
}
header h4 {
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
    margin-bottom: 14px;
    margin-top: 14px;
    text-rendering: optimizelegibility;
}
h1, h2, h3, h4, h5 {
    font-weight: 300;
}
.container {
    margin-top: 22px;
    margin-bottom: 22px;
}
#main-content ul {
    list-style-position: inside;
}
ul.footer-link a {
    color: #aaa;
}